<?php
session_start();
include  "../koneksi/koneksi.php";

$kd_jenis = $_POST['kd_jenis'];
$jenis_kelamin = $_POST['jenis_kelamin'];

$sql = "INSERT INTO jenis_kelamin (kd_jenis,jenis_kelamin) VALUES ('$kd_jenis','$jenis_kelamin')";
$proses = mysql_query($sql);
	if ($proses) {
		header('location:../jenis_kelamin.php?sukses='.base64_encode("jenis_kelamin telah ditambahkan").'');
	} else { echo "Data belum dapat di simpan!!"; 
	}
?>

